
/*===================================================RESPONSIVE================================================= */
@media (max-width:1600px){
.homepage .content_right {
	  margin-bottom: 0;
	  padding: 22px 30px 0px;
}
.approved_company {
  padding: 45px 20px;
}
.approved_company h3 {
  font-size: 18px;
  margin-right: 10px;
}
.foot_content p {
  font-size: 19px;
}
.copyright p, .copyright a {
  font-size: 10px;
}
.content h3 {
  font-size: 21px;
  line-height: 27px;
}
}
@media (max-width:1400px){
.approved_company h3 {
  font-size: 32px;
  margin-left: 15px;
}
.foot_content p {
  font-size: 17px;
}
.foot_nav ul li > a {
  font-size: 17px;
}
.foot_content .copyright p, .foot_content .copyright a {
  font-size: 12px;
}
}
@media (max-width:1380px){

.foot_content p {
  font-size: 16px;
}
.foot_nav ul li > a {
  font-size: 16px;
}
.footer .maincon{
	padding:0;
}
.approved_company {
  padding: 45px 10px;
}
}
@media (max-width:1280px){
.foot_nav ul li > a {
  font-size: 15px;
}
.foot_content p {
  font-size: 15px;
}

}
@media (max-width:1024px){
.container{
	width:100%;	
}
.logo img {
  max-width: 75%;
}
.navbar-header {
  float: left;
  width: 390px;
}
.navmenu .navbar-nav > li > a {
  font-size: 18px;
  padding: 70px 8px 40px;
}
.approved_company ul {
  text-align: center;
}
.foot_nav ul {
  text-align: center;
}
.banner_area .carousel-caption {
  padding-bottom: 0;
}
.featured .featured_con a.btn {
  margin: 0 15px 15px;
}
.welcome_area .content h2 {
  font-size: 45px;
}



}
@media (max-width:980px){
.container{
	width:100%;	
}
.navmenu .navbar-nav > li > a {
  font-size: 17px;
  padding: 70px 7px 40px;
}
.content .content_left img {
  width: 100%;
}
.content h3 {
  font-size: 22px;
  line-height: 28px;
}
.foot_nav ul li {
  margin-bottom:10px;
}
.foot_nav ul li > a {
  font-size: 20px;
}
.foot_content p {
  font-size: 20px;
}
.homepage .content_right {
  padding: 30px 35px 20px;
}
.footer .maincon {
  padding-right: 15px;
}
}
@media (max-width:900px){
.container{
	width:100%;	
}
.navmenu .navbar-nav > li > a {
  font-size: 15px;
  padding: 70px 6px 40px;
}
.banner_area .carousel-control.left{
  left: 3%;
}
.banner_area .carousel-control.right {
  right: 3%;
}
.foot_nav ul li > a {
  font-size: 17px;
}
.welcome_area .page_title {
  margin: 0 auto;
  width: 100%;
  padding:0 35px;
}
.homepage .welcome_area {
  margin-bottom: 0;
  padding: 20px 0 0;
}
}
@media (max-width:800px){
.container{
	width:100%;	
}
.navmenu .navbar-nav > li > a {
  font-size: 15px;
  padding: 55px 7px 40px;
}
.navbar-header {
  width: 260px;
}
.banner_content p {
  margin-bottom: 0;
}
.featured .featured_con h3 {
  font-size: 36px;
}
.logo a {
  display: block;
}
.logo img {
  max-width: 88%;
}
a.btn_white {
  font-size: 16px;
  padding: 10px 90px 10px 10px;
}
.foot_content p {
  font-size: 18px;
}
.foot_nav ul li > a {
  font-size: 16px;
}
.featured_area .featured{
	padding:0;
}
}
@media (max-width:768px){
.container{
	width:100%;	
}
.navbar-header {
  width: 250px;
}
.foot_nav ul li > a {
  font-size: 15px;
}
}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {

}

@media (max-width:640px){
.container{
	width:100%;	
}
.content .search{
	background:#fff;
	padding:25px 15px;
}
.header{
  padding-bottom: 20px;
}
.navbar-header {
  float: none;
  width: auto;
}
.foot_nav ul li > a {
  font-size: 18px;
}
.featured .featured_con h3 {
  font-size: 40px;
}
.featured .featured_con a.btn {
  margin: 0 15px 30px;
}
.logo img {
  display: inline-block;
  margin-top: 20px;
  max-width: 100%;
}
.homepage .welcome_area {
  padding: 15px 0 0;
}
.banner_area .carousel-control {
  width: 40px;
}
.banner_area .carousel-control.left {
  background: url(../images/arrow_2.png) no-repeat left center;
}
.banner_area .carousel-control.right {
  background: url(../images/arrow_2.png) no-repeat right center;
}
.foot_nav{
  background: none;
}
.foot_nav ul {
  text-align: center;
}
.foot_content p {
  text-align: center;
}
.logo img{
  width: 70%;
}
.menu_showed .logo {
  margin-top: -1px;
}
.menu_showed .logo img {
  margin-left: 15px;
  margin-top: 20px;
  margin-bottom:15px;
  width: 64%;
}
.float_nav {
  display: block;
}
.menu_showed{
  overflow-x: hidden;
  margin-top: 0px;
  position: relative;
  width: 100%;
  background: url(../images/bg.jpg) center top no-repeat;
}
.menu_showed .nav_menu {
  width: 110%;
  margin-left: -15px;
}
.float_nav a.menu_show {
  height: 113px;
  margin-right: 31px;
}
.navmenu{
  border: none;
  box-shadow: none;
}
.navmenu ul {
  margin-top: 0;
  box-shadow: none;
  padding-left: 17px;
  padding-top: 0px;
  text-align: left;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li {
  text-align: center;
}
.navmenu.navbar-collapse.collapse {
  display: none !important;
}

.menu_showed .navmenu.navbar-collapse.collapse {
  display: block !important;
}
.navmenu ul li{
  background: none;
  display: block;
  position: relative;
}
.navmenu .navbar-nav > li > a{
  text-align: left;
  font-size: 50px;
  line-height: 50px;
  padding: 30px 30px 30px 40px;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li > a:hover{
  color: #fff !important;
}
.navbar-nav > li > .dropdown-menu {
  display: block;
  position: relative;
  box-shadow: none;
  border: none;
  background: none;
  padding-top: 10px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li {
  text-align: left;
}
.navbar-nav > li > .dropdown-menu li a {
  font-size: 30px;
  color: #fff !important;
}
.navmenu .navbar-nav li.login a,
.navmenu .navbar-nav li.login a:hover {
  padding-bottom: 20px;
  padding-top: 8px;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li.active > a:focus,
.navmenu .navbar-nav > li.active > a:hover,
.navmenu .navbar-nav > li a:focus,
.navmenu .navbar-nav > li a:hover {
  color: #fff !important;
}
.menu_showed .search_float {
  display: block;
}
.featured .single{
  margin-bottom: 30px;
}
.featured .single.last {
  margin-bottom: 0;
}
.featured .single .img_holder img {
  width: 100%;
}
.approved_company {
  background: #33b2e6 none repeat scroll 0 0;
  padding: 40px 0;
}
.approved_company h3 {
  font-size: 32px;
  line-height: 35px;
}
.navmenu ul ul {
  padding-left: 40px;
}
.innerpage .white_bg {
  padding: 40px 18px;
}


.content img {
  margin-bottom: 30px;
}
.content .content_left img {
  margin-bottom: 0px;
}
.approved_company h3 {
  float: none;
  margin-bottom: 20px;
  text-align: center;
}
.innerpage .welcome_area {
  padding: 20px 0 30px;
}
.innerpage .welcome_area .content h2 {
  margin-bottom: 20px;
}
.navbar-nav > li > .dropdown-menu {
  padding-left: 0;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{
	padding-left:55px;
}
.serviceleft {
	width: 100%;
	margin-right:0px;
	float: none;
}

.serviceright {
	width: 100%;
	float: none;
}
}
@media (max-width:600px){
.container{
	width:100%;	
}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
.container{
	width:100%;	
}
.logo img {
  display: inline-block;
  margin-top: 25px;
  margin-left: 0;
}
.featured_area {
  padding-bottom: 10px;
}
.menu_showed .logo img {
  margin-top: 25px;
}
.banner_area .carousel-caption {
  left: 68%;
  padding-bottom: 0;
}
.carousel-caption {
  bottom: 2px;
  color: #fff;
  left: 15%;
  padding-bottom: 20px;
  padding-top: 20px;
  position: absolute;
  right: 15%;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  z-index: 10;
}
.banner_content a.btn_blue {
  background-size: auto 70%;
  font-size: 14px;
  padding: 8px 45px 5px 9px;
}
.welcome_area .content h2 {
  font-size: 35px;
}
.navmenu .navbar-nav > li > a {
  font-size: 35px;
  line-height: 42px;
  padding: 20px 30px 20px 40px;
  text-align: left;
}
.navbar-nav > li > .dropdown-menu li a {
  color: #fff !important;
  font-size: 20px;
}
.search_float {
  right: 23%;
}
}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.container{
	width:100%;	
}
#search-searchword {
  max-width: 200px;
}
.float_nav a.menu_show {
  height: 113px;
  margin-right: 3px;
  margin-top: 0;
}
.menu_showed .logo img {
  margin-top: 26px;
  width: 59%;
}
.logo img {
  margin-right: 0;
  width: 65%;
}
.banner_area .carousel-caption {
  left: 67%;
  padding-bottom: 0;
}

.navmenu .navbar-nav > li > a {
  font-size: 30px;
  line-height: 35px;
  padding: 20px 30px 20px 40px;
  text-align: left;
}

.search_float {
  right: 5%;
}
.homepage .content_right {
  padding: 30px 20px 20px;
}
.welcome_area .page_title {
  padding: 0 20px;
}
.welcome_area .content h2 {
  font-size: 27px;
  margin-bottom:30px;
  float:left;
}
.banner_content a.btn_blue {
  background-size: auto 55%;
  font-size: 13px;
  padding: 3px 30px 1px 9px;
}
.featured_area {
  padding-bottom: 0px;
}
.page_title span.bdr{
	margin-top:10px;
}
.copyright {
  padding: 0 0 0 15px;
}
.innerpage .white_bg {
  margin: 0 -15px;
}
.innerpage .welcome_area .page_title {
  padding: 0 0px;
}
}
@media (max-width: 320px) {
.container{
	width:100%;	
}
.logo img {
  width: 66%;
}
.banner_content a.btn_blue {
  background-size: auto 46%;
  padding: 3px 26px 1px 9px;
	line-height:19px;
}
.page_title span.bdr{
	margin-top:0px;
}
.menu_showed .logo img {
  width: 60%;
}
.menu_showed .search_float {
  max-width: 90%;
}
.search_float input[type="text"] {
  max-width: 220px;
}
.navmenu .navbar-nav > li > a {
  font-size: 26px;
  line-height: 32px;
  padding: 15px 30px 15px 40px;
  text-align: left;
}
.navbar-nav > li > .dropdown-menu li a {
  color: #fff !important;
  font-size: 18px;
}
.search_float {
  right: 5%;
}
.welcome_area .content h2 {
  line-height: 32px;
  margin-right: 8px;
}

}